# Sync by Email

**Register attendees from any system with email forwarding.**

User accounts and content subscriptions can be created on Wavecast by parsing data forwarded by email from another event registration system.&#x20;

## How it works

Send an email containing the user data to \[inbox\_id]@users.papillon.io

The system will scrape data after the colon from the email and map to the fields in the table below.

<table><thead><tr><th width="236">Email Label</th><th width="320">Maps to Wavecast Field</th><th>Required</th></tr></thead><tbody><tr><td>First Name:</td><td>[first_name]</td><td>*</td></tr><tr><td>Last Name:</td><td>[last_name]</td><td>*</td></tr><tr><td>Email:</td><td>[email]</td><td>*</td></tr><tr><td>Job Title:</td><td>[job_title]</td><td></td></tr><tr><td>Company:</td><td>[company]</td><td></td></tr><tr><td>Content ID:</td><td>[content_id]</td><td>*for subscription</td></tr></tbody></table>

Please note:&#x20;

* Fields can appear in any order in the email.&#x20;
* The section containing the user information must by plain text and not contain HTML.&#x20;
* Keep one field per line
* Labels must match exactly, including ":"
* Avoid repeated field labels in the email. If the label is found more than once, only the first instance will be used.&#x20;
* If the user already exists, only fields that the user has not completed will be updated.&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wavecast.io/integrations/events-management/sync-by-email.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
